#main {
	width:800px;
}
#main #main_photo {
	width:613px;
	float:left;
}
#main #btn05 {
	width:164px;
	height:188px;
	float:left;
	background-image:url(../common/images/btn.jpg);
	padding-top:100px;
	padding-left:23px;
}
h1 {
	width:800px;
	margin-top:20px;
	margin-bottom:20px;
}
#melit {
	width:756px;
	margin-left:20px;
	margin-bottom:25px;
}
